Subject: Offline Message from Tony Canterberry: You dirty bastards...do you know what
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 07 Oct 2022 05:05:33 -0000

From: Tony Canterberry <[email-masked]>
Phone: 2059778032
Location: , United States
URL: https://swagtron.com/prettyswag
Department: SwagTron

You dirty bastards...do you know what I paid for this garbage-ass board that worked for LITERALLY 20 minutes?!?

As soon as I busted my ass four times and plugged it in to charge, it's been dead and totally non-responsive. No gay little lights on the back, no juice from the single wheel you cheap bastards decided was enough power (undoubtedly a brushed motor, prolly 6 or 12 volts).

Y'all think it's cool to charge $200 for this jank shit at Wal-Mart? What if a retired semi-pro boarder buys it and gets ripped off, and shares that experience with 200k followers on half a dozen platforms? 

Your zendesk n00bness prevents me from sending you video of how insanely broken your product is. But trust me...your civil suits are lining up. You're actively creating a product that will injure thousands of kids because of the horrifying build quality of the China factories you entrusted to create your products.

I'm gonna keep trying to charge this. I'm gonna keep recording my attempts and the results thereof. I'm gonna share with my followers your requirements for a fucking receipt for everyone who blew a couple hundred bucks on your garbage-ass board that won't work after the first battery charge.

Like Forrest Gump said, "That's all I've got to say about that." I'll address the rest of the issues on YouTube and FB.

Fuck the money, you got me for $200. Enjoy it. But don't expect me to sing your praises for ripping me--and thousands of others--for ripping us off...

----
Zopim
https://www.zopim.com